[DriverInterface]
InterfaceGUID = {057910F0-FAB8-48D2-8EAA-5D39BF88B3E6}

[ASIO]
AsioDriverGUID = {A647198C-CACD-4C7F-A0C7-A0260BC5138A}
AsioDisplayName = "Aoshida MUSICIAN USB DAC"
AsioControlPanel = "MUSICIANUsbAudioCpl.exe"
AsioControlPanelArgs = "-asio"

